_id: R3HP0Lxw8bpsX94t
_key: '!items!R3HP0Lxw8bpsX94t'
img: systems/pf1/icons/feats/deafening-critical.jpg
name: Linnorm Death Curse, Tor
system:
  abilityType: su
  associations:
    classes:
      - Barbarian
      - Skald
  description:
    value: >-
      <p>The character channels the power of a <em>tor linnorm</em>. The
      character’s melee attacks deal an additional 1 point of fire damage. If
      the character is knocked unconscious or killed by an attack or spell, the
      attacker suffers the curse of boiling blood (Will negates).</p><p>A
      character must be at least 8th level to select this rage power. Curse of
      Boiling Blood: save Will DC 10 + 1/2 character’s level + character’s
      Charisma bonus; effect target gains vulnerability to fire and is
      permanently staggered from the pain of its boiling blood (this is a pain
      effect).</p>
  subType: classFeat
  tags:
    - Rage Power
type: feat

